$chan.masklist Returns an array of masks for a channel mode
Usage
$chan.masklist(<mode:char>[,window_id])
Description
Returns an array of masks set for the channel mode <mode> on the channel identified by [window_id]. If [window_id] is empty, the current window is used. If the window designated by [window_id] is not a channel a warning is printed and an empty array is returned.
See also
$chan.banlist $chan.invitelist $chan.banexceptionlist

Index, Functions